Popup "Pictures"
 Title "Pictures"
 MiniPixmap "mini-as.xpm"
 Background "Back.xpm" @datadir@/afterstep/backgrounds/Back.xpm
 Background "BlueStone.xpm" @datadir@/afterstep/backgrounds/BlueStone.xpm
 Background "Rain.xpm" @datadir@/afterstep/backgrounds/Rain.xpm
 Background "RainHi.xpm" @datadir@/afterstep/backgrounds/RainHi.xpm
 Background "Wave.xpm" @datadir@/afterstep/backgrounds/Wave.xpm
 Background "WaveHi.xpm" @datadir@/afterstep/backgrounds/WaveHi.xpm
 Background "Waves.xpm" @datadir@/afterstep/backgrounds/Waves.xpm
 Background "aquamarine.xpm" @datadir@/afterstep/backgrounds/aquamarine.xpm
 Background "black.xpm" @datadir@/afterstep/backgrounds/black.xpm
 Background "darkblue.xpm" @datadir@/afterstep/backgrounds/darkblue.xpm
 Background "darkgreen.xpm" @datadir@/afterstep/backgrounds/darkgreen.xpm
 Background "midnightblue.xpm" @datadir@/afterstep/backgrounds/midnightblue.xpm
 Background "purple.xpm" @datadir@/afterstep/backgrounds/purple.xpm
 Background "red.xpm" @datadir@/afterstep/backgrounds/red.xpm
 Background "wheat.xpm" @datadir@/afterstep/backgrounds/wheat.xpm
EndPopup

Popup "Look"
 Title "Look"
 MiniPixmap "mini-as.xpm"
 ChangeLook "look.AfterStep" @datadir@/afterstep/looks/look.AfterStep
 ChangeLook "look.AfterStep1.5" @datadir@/afterstep/looks/look.AfterStep1.5
 ChangeLook "look.Black" @datadir@/afterstep/looks/look.Black
 ChangeLook "look.DEFAULT" @datadir@/afterstep/looks/look.DEFAULT
 ChangeLook "look.DeepBlue" @datadir@/afterstep/looks/look.DeepBlue
 ChangeLook "look.Ethan" @datadir@/afterstep/looks/look.Ethan
 ChangeLook "look.Ethan2" @datadir@/afterstep/looks/look.Ethan2
 ChangeLook "look.Guylhem" @datadir@/afterstep/looks/look.Guylhem
 ChangeLook "look.Guylhem2" @datadir@/afterstep/looks/look.Guylhem2
 ChangeLook "look.MacOS8" @datadir@/afterstep/looks/look.MacOS8
 ChangeLook "look.Metallic" @datadir@/afterstep/looks/look.Metallic
 ChangeLook "look.Nextish" @datadir@/afterstep/looks/look.Nextish
 ChangeLook "look.Ostx" @datadir@/afterstep/looks/look.Ostx
 ChangeLook "look.Sea" @datadir@/afterstep/looks/look.Sea
 ChangeLook "look.Transparent" @datadir@/afterstep/looks/look.Transparent
 ChangeLook "look.Water" @datadir@/afterstep/looks/look.Water
 ChangeLook "look.fuf" @datadir@/afterstep/looks/look.fuf
 ChangeLook "look.grey" @datadir@/afterstep/looks/look.grey
 ChangeLook "look.greyblue" @datadir@/afterstep/looks/look.greyblue
 ChangeLook "look.lightblue" @datadir@/afterstep/looks/look.lightblue
 ChangeLook "look.lightgrey" @datadir@/afterstep/looks/look.lightgrey
 ChangeLook "look.orchid" @datadir@/afterstep/looks/look.orchid
 ChangeLook "look.purenext" @datadir@/afterstep/looks/look.purenext
 ChangeLook "look.purple" @datadir@/afterstep/looks/look.purple
 ChangeLook "look.turquoise" @datadir@/afterstep/looks/look.turquoise
EndPopup

Popup "Feel"
 Title "Feel"
 MiniPixmap "mini-as.xpm"
 ChangeFeel "feel.AutoRaise" @datadir@/afterstep/feels/feel.AutoRaise
 ChangeFeel "feel.ClickToFocus" @datadir@/afterstep/feels/feel.ClickToFocus
 ChangeFeel "feel.DEFAULT" @datadir@/afterstep/feels/feel.DEFAULT
 ChangeFeel "feel.ICCCM" @datadir@/afterstep/feels/feel.ICCCM
 ChangeFeel "feel.MacOS8" @datadir@/afterstep/feels/feel.MacOS8
 ChangeFeel "feel.PureNeXT" @datadir@/afterstep/feels/feel.PureNeXT
 ChangeFeel "feel.Windowish" @datadir@/afterstep/feels/feel.Windowish
EndPopup


PopUp "3"
 Title "Accessories"
 MiniPixmap "mini-menu.xpm"
 Exec "Xcalculator" exec xcalc &

 Exec "Clock" exec sh -c "exec asclock || exec xclock" &

 Exec "Color Selector" exec xcolorsel &

 Exec "Xman" exec xman &

 Exec "Xclipboard" exec xclipboard &

 Exec "Screen magnify" exec xmag &

 EndPopUp

PopUp "4"
 Title "Editors"
 MiniPixmap "mini-menu.xpm"
 Exec "XEmacs" exec sh -c "exec xemacs || exec emacs" &

 Exec "VI" exec xterm -n VI -T VI -e vi &

 Exec "NEdit" exec nedit &

 Exec "XJed" exec xjed &

 EndPopUp

PopUp "5"
 Title "Emulators"
 MiniPixmap "mini-menu.xpm"
 Exec "Dosemu (DOS)" exec xdos &

 Exec "Executor (Mac)" exec executor -geometry 800x600+-1+-23 -nosplash &

 Exec "UAE (Amiga)" exec uae &

 Exec "UAE with sound (Amiga)" exec uae -S 2 -b 8 -R 22050 &

 Exec "x48 (HP 48GX)" exec x48 &

 Exec "XGS (Apple IIgs)" exec xgs &

 Exec "x48 (HP 48)" exec x48 &

 EndPopUp

PopUp "6"
 Title "Multimedia"
 MiniPixmap "mini-menu.xpm"
 Exec "CD Player" exec sh -c "exec ascd || exec xplaycd" &

 Exec "x11amp" exec x11amp &

 Exec "Mixer" exec sh -c "exec asmixer || exec xmixer" &

 Exec "XV" exec xv &

 Exec "The gimp" exec gimp &

 Exec "ImageMagick" exec display &

 EndPopUp

PopUp "7"
 Title "Network"
 MiniPixmap "mini-menu.xpm"
 Exec "Minicom" exec xminicom &

 Exec "Ftp" exec xterm -n ftp -T ftp -e ftp &

 Exec "NcFTP" exec xterm -n NcFTP -T NcFTP -e ncftp

 Exec "Lynx" exec xterm -n Lynx -T Lynx -e lynx &

 Exec "Mail" exec sh -c "exec mutt || exec xterm -n Pine -t Pine -e pine" &

 Exec "Irc" exec sh -c "exec xterm -n BitchX -T BitchX -e BitchX || exec xterm -n ircii -T ircii -e ircii" &

 Exec "Netscape" exec netscape &

 Exec "Newsreader" exec xterm -n tin -T News -e tin &

 Exec "Telnet" exec xterm -n telnet -T telnet -e telnet &

 EndPopUp

PopUp "8"
 Title "Office"
 MiniPixmap "mini-menu.xpm"
 Exec "ApplixWare suite" exec applix &

 Exec "Star Office site" exec soffice &

 Exec "File manager" exec sh -c "exec files || exec xfm" &

 Exec "GNUplot" exec xterm -T "GNU Plot" -e gnuplot &

 Exec "Lyx" exec lyx &

 Exec "Dvi viewer" exec xdvi -background peachpuff -hl midnightblue -cr red -margins 1cm -s 4 &

 Exec "Ps viewer" exec gv &

 Exec "pdf viewer" exec sh -c "exec xpdf || exec /usr/local/Acrobat3/bin/acroread" &

 Exec "TkDesk" exec tkdesk &

 EndPopUp

PopUp "9"
 Title "System"
 MiniPixmap "mini-menu.xpm"
 Exec "System Info" exec xsysinfo &

 Exec "System load" exec sh -c "exec asload || exec xload" &

 Exec "Change Xdefaults" exec editres &

 Exec "Xvidtune" exec xvidtune &

 Exec "Xconsole" exec xconsole &

 Exec "X Font selector" exec xfontsel &

 Exec "Process List" exec xterm -n top -T top -e top &

 Exec "Keyboard leds" exec xkbvleds &

 Exec "Reset color map" exec xstdcmap -default &

 EndPopUp

PopUp "2"
 Title "Applications"
 MiniPixmap "mini-menu.xpm"
 PopUp "Accessories" 3
 MiniPixmap "mini-folder.xpm"
 PopUp "Editors" 4
 MiniPixmap "mini-folder.xpm"
 PopUp "Emulators" 5
 MiniPixmap "mini-folder.xpm"
 PopUp "Multimedia" 6
 MiniPixmap "mini-folder.xpm"
 PopUp "Network" 7
 MiniPixmap "mini-folder.xpm"
 PopUp "Office" 8
 MiniPixmap "mini-folder.xpm"
 PopUp "System" 9
 MiniPixmap "mini-folder.xpm"
 Nop " "

 Exec "Xi terminal" exec xiterm -bg black -fg grey70 -sl 500 -vb &

  MiniPixmap "mini-app.xpm"

 Exec "X terminal" exec xterm -bg black -fg grey70 -sl 500 -vb &

  MiniPixmap "mini-app.xpm"

 Exec "rxvt terminal" exec rxvt -bg black -fg grey70 -sl 500 -vb &

  MiniPixmap "mini-app.xpm"

 Exec "E terminal" exec Eterm -P ~/GNUstep/Library/AfterStep/non-configurable/0_background -f white &

  MiniPixmap "mini-app.xpm"

 EndPopUp

PopUp "12"
 Title "Animations-1"
 MiniPixmap "mini-menu.xpm"
 Exec "Ant" exec sh -c "killall xlock ; xlock -nolock -mode ant -inroot &"

 Exec "Ball" exec sh -c "killall xlock ; xlock -nolock -mode ball -inroot &"

 Exec "Bat" exec sh -c "killall xlock ; xlock -nolock -mode bat -inroot &"

 Exec "Blot" exec sh -c "killall xlock ; xlock -nolock -mode blot -inroot &"

 Exec "Bouboule" exec sh -c "killall xlock ; xlock -nolock -mode bouboule -inroot &"

 Exec "Bounce" exec sh -c "killall xlock ; xlock -nolock -mode bounce -inroot &"

 Exec "Bug" exec sh -c "killall xlock ; xlock -nolock -mode bug -inroot &"

 Exec "Cartoon" exec sh -c "killall xlock ; xlock -nolock -mode cartoon -inroot &"

 Exec "Clock" exec sh -c "killall xlock ; xlock -nolock -mode clock -inroot &"

 Exec "Crystal" exec sh -c "killall xlock ; xlock -nolock -mode crystal -inroot &"

 Exec "Daisy" exec sh -c "killall xlock ; xlock -nolock -mode daisy -inroot &"

 Exec "Dclock" exec sh -c "killall xlock ; xlock -nolock -mode dclock -inroot &"

 Exec "Demon" exec sh -c "killall xlock ; xlock -nolock -mode demon -inroot &"

 Exec "Drift" exec sh -c "killall xlock ; xlock -nolock -mode drift -inroot &"

 Exec "Eyes" exec sh -c "killall xlock ; xlock -nolock -mode eyes -inroot &"

 Exec "Fadeplot" exec sh -c "killall xlock ; xlock -nolock -mode fadeplot -inroot &"

 Exec "Flag" exec sh -c "killall xlock ; xlock -nolock -mode flag -inroot &"

 Exec "Flame" exec sh -c "killall xlock ; xlock -nolock -mode flame -inroot &"

 Exec "Forest" exec sh -c "killall xlock ; xlock -nolock -mode forest -inroot &"

 Exec "Galaxy" exec sh -c "killall xlock ; xlock -nolock -mode galaxy -inroot &"

 EndPopUp

PopUp "13"
 Title "Animations-2"
 MiniPixmap "mini-menu.xpm"
 Exec "Geometry" exec sh -c "killall xlock ; xlock -nolock -mode geometry -inroot &"

 Exec "Grav" exec sh -c "killall xlock ; xlock -nolock -mode grav -inroot &"

 Exec "Helix" exec sh -c "killall xlock ; xlock -nolock -mode helix -inroot &"

 Exec "Hop" exec sh -c "killall xlock ; xlock -nolock -mode hop -inroot &"

 Exec "Hyper" exec sh -c "killall xlock ; xlock -nolock -mode hyper -inroot &"

 Exec "Ico" exec sh -c "killall xlock ; xlock -nolock -mode ico -inroot &"

 Exec "Ifs" exec sh -c "killall xlock ; xlock -nolock -mode ifs -inroot &"

 Exec "Julia" exec sh -c "killall xlock ; xlock -nolock -mode julia -inroot &"

 Exec "Kaleid" exec sh -c "killall xlock ; xlock -nolock -mode kaleid -inroot &"

 Exec "Laser" exec sh -c "killall xlock ; xlock -nolock -mode laser -inroot &"

 Exec "Life" exec sh -c "killall xlock ; xlock -nolock -mode life -inroot &"

 Exec "Life1d" exec sh -c "killall xlock ; xlock -nolock -mode life1d -inroot &"

 Exec "Life3d" exec sh -c "killall xlock ; xlock -nolock -mode life3d -inroot &"

 Exec "Lightning" exec sh -c "killall xlock ; xlock -nolock -mode lightning -inroot &"

 Exec "Lisa" exec sh -c "killall xlock ; xlock -nolock -mode lisa -inroot &"

 Exec "Lissie" exec sh -c "killall xlock ; xlock -nolock -mode lissie -inroot &"

 Exec "Loop" exec sh -c "killall xlock ; xlock -nolock -mode loop -inroot &"

 Exec "Marquee" exec sh -c "killall xlock ; xlock -nolock -mode marquee -inroot &"

 Exec "Mountain" exec sh -c "killall xlock ; xlock -nolock -mode mountain -inroot &"

 Exec "Munch" exec sh -c "killall xlock ; xlock -nolock -mode munch -inroot &"

 EndPopUp

PopUp "14"
 Title "Animations-3"
 MiniPixmap "mini-menu.xpm"
 Exec "Nose" exec sh -c "killall xlock ; xlock -nolock -mode nose -inroot &"

 Exec "Pacman" exec sh -c "killall xlock ; xlock -nolock -mode pacman -inroot &"

 Exec "Penrose" exec sh -c "killall xlock ; xlock -nolock -mode penrose -inroot &"

 Exec "Petal" exec sh -c "killall xlock ; xlock -nolock -mode petal -inroot &"

 Exec "Puzzle" exec sh -c "killall xlock ; xlock -nolock -mode puzzle -inroot &"

 Exec "Pyro" exec sh -c "killall xlock ; xlock -nolock -mode pyro -inroot &"

 Exec "Qix" exec sh -c "killall xlock ; xlock -nolock -mode qix -inroot &"

 Exec "Roll" exec sh -c "killall xlock ; xlock -nolock -mode roll -inroot &"

 Exec "Rotor" exec sh -c "killall xlock ; xlock -nolock -mode rotor -inroot &"

 Exec "Shape" exec sh -c "killall xlock ; xlock -nolock -mode shape -inroot &"

 Exec "Sierpinski" exec sh -c "killall xlock ; xlock -nolock -mode sierpinski -inroot &"

 Exec "Slip" exec sh -c "killall xlock ; xlock -nolock -mode slip -inroot &"

 Exec "Sphere" exec sh -c "killall xlock ; xlock -nolock -mode sphere -inroot &"

 Exec "Spiral" exec sh -c "killall xlock ; xlock -nolock -mode spiral -inroot &"

 Exec "Spline" exec sh -c "killall xlock ; xlock -nolock -mode spline -inroot &"

 Exec "Star" exec sh -c "killall xlock ; xlock -nolock -mode star -trek 0 -inroot &"

 Exec "StarTrek" exec sh -c "killall xlock ; xlock -nolock -mode star -inroot &"

 Exec "Strange" exec sh -c "killall xlock ; xlock -nolock -mode strange -inroot &"

 Exec "Swarm" exec sh -c "killall xlock ; xlock -nolock -mode swarm -inroot &"

 Exec "Swirl" exec sh -c "killall xlock ; xlock -nolock -mode swirl -inroot &"

 Exec "Triangle" exec sh -c "killall xlock ; xlock -nolock -mode triangle -inroot &"

 Exec "Tube" exec sh -c "killall xlock ; xlock -nolock -mode tube -inroot &"

 Exec "Turtle" exec sh -c "killall xlock ; xlock -nolock -mode turtle -inroot &"

 Exec "Vines" exec sh -c "killall xlock ; xlock -nolock -mode vines -inroot &"

 Exec "Voters" exec sh -c "killall xlock ; xlock -nolock -mode voters -inroot &"

 Exec "Wator" exec sh -c "killall xlock ; xlock -nolock -mode wator -inroot &"

 Exec "World" exec sh -c "killall xlock ; xlock -nolock -mode world -inroot &"

 Exec "Worm" exec sh -c "killall xlock ; xlock -nolock -mode worm -inroot &"

 EndPopUp

PopUp "11"
 Title "Animations"
 MiniPixmap "mini-menu.xpm"
 PopUp "Animations-1" 12
 MiniPixmap "mini-folder.xpm"
 PopUp "Animations-2" 13
 MiniPixmap "mini-folder.xpm"
 PopUp "Animations-3" 14
 MiniPixmap "mini-folder.xpm"
 Exec "Random" exec sh -c "killall xlock ; xlock -nolock -mode random -inroot &"

 Exec "Stop animation" exec sh -c "killall xlock ; killall xearth ; killall xfish ; killall xsnow"

 EndPopUp

PopUp "15"
 Title "Mouse"
 MiniPixmap "mini-menu.xpm"
 Exec "Fast" exec xset m 7 8 &

 Exec "Faster" exec xset m 10 7 &

 Exec "Next Fastest" exec xset m 15 6 &

 Exec "Ultra Fastest" exec xset m 20 5 &

 Nop ""

 Exec "Left Handed (3 2 1)" exec xmodmap -e "pointer = 3 2 1" &

 Exec "Right Handed (1 2 3)" exec xmodmap -e "pointer = 1 2 3" &

 Nop ""

 Exec "Normal" exec xset m 5 10 &

 Exec "No acceleration" exec xset m 0 10000 &

 Exec "Slower" exec xset m default &

 EndPopUp

PopUp "10"
 Title "Desktop"
 MiniPixmap "mini-menu.xpm"
 PopUp "Animations" 11
 MiniPixmap "mini-folder.xpm"
 PopUp "Feel" Feel
 MiniPixmap "mini-as.xpm"
 PopUp "Look" Look
 MiniPixmap "mini-as.xpm"
 PopUp "Mouse" 15
 MiniPixmap "mini-folder.xpm"
 PopUp "Pictures" Pictures
 MiniPixmap "mini-as.xpm"
 Exec "X earth" exec xearth -nice 19 -nomarkers -stars -mag 1 &

  MiniPixmap "mini-recycler.xpm"

 Exec "X fishtank" exec xfishtank -d -b 50 -f 12 &

  MiniPixmap "mini-recycler.xpm"

 Exec "X snow" exec xsnow &

  MiniPixmap "mini-recycler.xpm"

 Nop ""

 QuickRestart "Update startmenu" startmenu

 QuickRestart "Update all" all

 EndPopUp

PopUp "17"
 Title "Forms"
 MiniPixmap "mini-menu.xpm"
 Module "FTP to..." Form FTPForm

  MiniPixmap "mini-as.xpm"

 Module "Find a file..." Form FINDForm

  MiniPixmap "mini-as.xpm"

 Module "Help about..." Form HELPForm

  MiniPixmap "mini-as.xpm"

 Module "Quit..." Form QuitForm

  MiniPixmap "mini-as.xpm"

 Module "Run a command..." Form RUNForm

  MiniPixmap "mini-as.xpm"

 Module "Take a screenshot..." Form XGRABSCForm

  MiniPixmap "mini-as.xpm"

 Module "Take a windowshot..." Form XGRABForm

  MiniPixmap "mini-as.xpm"

 Module "XLock with..." Form XLOCKForm

  MiniPixmap "mini-as.xpm"

 EndPopUp

PopUp "18"
 Title "Scripts"
 MiniPixmap "mini-menu.xpm"
 Module "Animate" Script Animate

  MiniPixmap "mini-as.xpm"

 Module "BellSetup" Script BellSetup

  MiniPixmap "mini-as.xpm"

 Module "DeskSetup" Script DeskSetup

  MiniPixmap "mini-as.xpm"

 Module "Quit" Script Quit

  MiniPixmap "mini-as.xpm"

 Module "ScreenDump" Script ScreenDump

  MiniPixmap "mini-as.xpm"

 EndPopUp

PopUp "16"
 Title "Modules"
 MiniPixmap "mini-menu.xpm"
 PopUp "Forms" 17
 MiniPixmap "mini-folder.xpm"
 PopUp "Scripts" 18
 MiniPixmap "mini-folder.xpm"
 Module "Animate" Animate

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Animate" Animate

  MiniPixmap "mini-as.xpm"

 Module "Audio" Audio

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Audio" Audio

  MiniPixmap "mini-as.xpm"

 Module "Auto" Auto 500

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Auto" Auto 500

  MiniPixmap "mini-as.xpm"

 Module "Banner" Banner

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Banner" Banner

  MiniPixmap "mini-as.xpm"

 Exec "Cascade" exec Cascade -resize 10 2 80 70

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Cascade" Cascade

  MiniPixmap "mini-as.xpm"

 Module "Clean" Clean

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Clean" Clean

  MiniPixmap "mini-as.xpm"

 Module "Ident" Ident

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Ident" Ident

  MiniPixmap "mini-as.xpm"

 Module "Pager" Pager 0 3

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Pager" Pager

  MiniPixmap "mini-as.xpm"

 Module "Scroll" Scroll

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Scroll" Scroll

  MiniPixmap "mini-as.xpm"

 Exec "Tile" exec Tile -h 10 10 90 90

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Tile" Tile

  MiniPixmap "mini-as.xpm"

 Module "Wharf" Wharf

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Wharf" Wharf

  MiniPixmap "mini-as.xpm"

 Module "WinList" WinList

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop WinList" WinList

  MiniPixmap "mini-as.xpm"

 Module "Zharf" Zharf

  MiniPixmap "mini-as.xpm"

 KillModuleByName "Stop Zharf" Zharf

  MiniPixmap "mini-as.xpm"

 EndPopUp

PopUp "19"
 Title "Quit"
 MiniPixmap "mini-menu.xpm"
 Quit "Close this session"

  MiniPixmap "mini-exit.xpm"

 Module "Exit ?" Form QuitForm

  MiniPixmap "mini-exit.xpm"

 Nop ""

 Restart "Restart this session" afterstep

 Restart "Restart with TWM" twm

 Restart "Restart with Window Maker" wmaker

 EndPopUp

PopUp "21"
 Title "With_password"
 MiniPixmap "mini-menu.xpm"
 Exec "Firework" exec xlock -mode pyro &

 Exec "Forest" exec xlock -mode forest &

 Exec "Laser" exec xlock -mode laser &

 Exec "Mountain" exec xlock -mode mountain &

 Exec "Qix" exec xlock -mode qix &

 Exec "Shape" exec xlock -mode shape &

 Exec "Spermatozoid" exec xlock -mode swarm &

 Exec "Spline" exec xlock -mode spline &

 Exec "Star Trek" exec xlock -mode star &

 Exec "Stars" exec xlock -mode star -trek 0 &

 EndPopUp

PopUp "22"
 Title "Without_password"
 MiniPixmap "mini-menu.xpm"
 Exec "Firework" exec xlock -nolock -mode pyro &

 Exec "Forest" exec xlock -nolock -mode forest &

 Exec "Laser" exec xlock -nolock -mode laser &

 Exec "Mountain" exec xlock -nolock -mode mountain &

 Exec "Qix" exec xlock -nolock -mode qix &

 Exec "Shape" exec xlock -nolock -mode shape &

 Exec "Spermatozoid" exec xlock -nolock -mode swarm &

 Exec "Spline" exec xlock -nolock -mode spline &

 Exec "Star Trek" exec xlock -nolock -mode star &

 Exec "Stars" exec xlock -nolock -mode star -trek 0 &

 EndPopUp

PopUp "20"
 Title "Screen_savers"
 MiniPixmap "mini-menu.xpm"
 PopUp "With_password" 21
 MiniPixmap "mini-folder.xpm"
 PopUp "Without_password" 22
 MiniPixmap "mini-folder.xpm"
 EndPopUp

PopUp "23"
 Title "Windows"
 MiniPixmap "mini-menu.xpm"
 Move "Move"

  MiniPixmap "mini-as.xpm"

 Iconify "(Un)Iconify"

  MiniPixmap "mini-as.xpm"

 Resize "Resize"

  MiniPixmap "mini-as.xpm"

 Stick "(Un)Stick"

  MiniPixmap "mini-as.xpm"

 Raise "To foreground"

  MiniPixmap "mini-as.xpm"

 Lower "To background"

  MiniPixmap "mini-as.xpm"

 Delete "Close"

  MiniPixmap "mini-as.xpm"

 Destroy "Kill"

  MiniPixmap "mini-as.xpm"

 Exec "Window Properties" exec xprop | xmessage -center -title 'xprop' -file - &

  MiniPixmap "mini-as.xpm"

 EndPopUp

PopUp "0"
 Title "Start Menu"
 MiniPixmap "mini-menu.xpm"
 PopUp "Applications" 2
 MiniPixmap "mini-folder.xpm"
 PopUp "Desktop" 10
 MiniPixmap "mini-folder.xpm"
 PopUp "Modules" 16
 MiniPixmap "mini-folder.xpm"
 PopUp "Quit" 19
 MiniPixmap "mini-folder.xpm"
 PopUp "Screen_savers" 20
 MiniPixmap "mini-folder.xpm"
 PopUp "Windows" 23
 MiniPixmap "mini-folder.xpm"
 Nop " "

 Exec "AfterStep documentation" exec afterstepdoc &

  MiniPixmap "mini-as.xpm"

 EndPopUp

PopUp "Start"
 Title "Start Menu"
 MiniPixmap "mini-menu.xpm"
 PopUp "Applications" 2
 MiniPixmap "mini-folder.xpm"
 PopUp "Desktop" 10
 MiniPixmap "mini-folder.xpm"
 PopUp "Modules" 16
 MiniPixmap "mini-folder.xpm"
 PopUp "Quit" 19
 MiniPixmap "mini-folder.xpm"
 PopUp "Screen_savers" 20
 MiniPixmap "mini-folder.xpm"
 PopUp "Windows" 23
 MiniPixmap "mini-folder.xpm"
 Nop " "

 Exec "AfterStep documentation" exec afterstepdoc &

  MiniPixmap "mini-as.xpm"

 EndPopUp
